package com.tutego.insel.annotation;

import java.util.ArrayList;

public class SuppressWarningsDemo
{
  @SuppressWarnings("unchecked")
  public static void main( String[] args )
  {
    ArrayList list = new ArrayList();
    list.add( "SuppressWarnings" );
  }
}
